new GuiControlProfile(WebSaves_HeaderText)
{
	fontColor = "0 0 0";
	fontSize = 20;
	fontType = "Impact";
	justify = "Left";
	fontColors[1] = "100 100 100";
	fontColors[2] = "0 255 0";  
	fontColors[3] = "0 0 255"; 
	fontColors[4] = "255 255 0";	
	fontColorLink = "60 60 60 255";
	fontColorLinkHL = "0 0 0 255";
};

new GuiControlProfile(WebSaves_BasicText : WebSaves_HeaderText)
{
	fontColor = "0 0 0";
	fontSize = 16;
	fontType = "Impact";
	justify = "Left";
	fontColors[1] = "100 100 100";
	fontColors[2] = "0 255 0";  
	fontColors[3] = "0 0 255"; 
	fontColors[4] = "255 255 0";	
	fontColorLink = "60 60 60 255";
	fontColorLinkHL = "0 0 0 255";
};

new GuiControlProfile(WebSaves_TextEditProfile : GuiTextEditProfile)
{
	fillColor = "255 255 255 255";
	borderColor = "188 191 193 255";
	fontSize = 15;
	fontType = "Impact";
	fontColor = "64 64 64 255";
	fontColors[0] = "64 64 64 255";
	fontColors[1] = "0 0 0";
};

new GuiControlProfile(WebSaves_NumberEditProfile : WebSaves_TextEditProfile)
{
	numbersOnly = 1;
};

new GuiControlProfile(WebSaves_WindowProfile : BlockWindowProfile)
{
	fillColor = "255 255 255 153";
	fillColorHL = "255 255 255 153";
	fillColorNA = "255 255 255 153";
	opaque = "0";
	fontType = "Impact";
	fontSize = "18";
	fontColors[0] = "50 50 50 255";
	fontColors[1] = "255 255 255 255";
	fontColors[2] = "0 0 0 255";
	fontColors[3] = "200 200 200 255";
	fontColors[4] = "0 0 204 255";
	fontColors[5] = "85 26 139 255";
	fontColors[6] = "0 0 0 0";
	fontColors[7] = "0 0 0 0";
	fontColors[8] = "0 0 0 0";
	fontColors[9] = "0 0 0 0";
	fontType = "Impact";
	bitmap = "./Images/blockWindow.png";
};

new GuiControlProfile(WebSaves_ContentBorderProfile)
{
	modal = "1";
	opaque = "0";
	fillColor = "255 255 255 255";
	fillColorHL = "255 255 255 255";
	fillColorNA = "255 255 255 255";
	border = "0";
	fontType = "Arial";
	fontSize = "14";
	fontColors[0] = "0 0 0 255";
	fontColors[1] = "32 100 100 255";
	fontColors[2] = "0 0 0 255";
	fontColors[3] = "200 200 200 255";
	fontColors[4] = "0 0 204 255";
	fontColors[5] = "85 26 139 255";
	fontColors[6] = "0 0 0 0";
	fontColors[7] = "0 0 0 0";
	fontColors[8] = "0 0 0 0";
	fontColors[9] = "0 0 0 0";
	fontColor = "0 0 0 255";
	fontColorHL = "32 100 100 255";
	fontColorNA = "0 0 0 255";
	fontColorSEL = "200 200 200 255";
	fontColorLink = "0 0 204 255";
	fontColorLinkHL = "85 26 139 255";
	doFontOutline = "0";
	fontOutlineColor = "255 255 255 255";
	justify = "left";
	textOffset = "0 0";
	bitmap = "./Images/contentArray.png";
};

new GuiControlProfile(WebSaves_ScrollProfile)
{
	opaque = "0";
	fillColor = "200 200 200 255";
	fillColorHL = "200 200 200 255";
	fillColorNA = "200 200 200 255";
	border = "0";
	borderThickness = "1";
	borderColor = "0 0 0 255";
	borderColorHL = "128 128 128 255";
	borderColorNA = "64 64 64 255";
	fontType = "Book Antiqua";
	fontSize = "22";
	fontColors[0] = "0 0 0 255";
	fontColors[1] = "0 255 0 255";
	fontColors[2] = "0 0 255 255";
	fontColors[3] = "255 255 0 255";
	fontColors[4] = "0 0 204 255";
	fontColors[5] = "85 26 139 255";
	fontColors[6] = "0 0 0 0";
	fontColors[7] = "0 0 0 0";
	fontColors[8] = "0 0 0 0";
	fontColors[9] = "0 0 0 0";
	fontColor = "0 0 0 255";
	fontColorHL = "0 255 0 255";
	fontColorNA = "0 0 255 255";
	fontColorSEL = "255 255 0 255";
	fontColorLink = "0 0 204 255";
	fontColorLinkHL = "85 26 139 255";
	doFontOutline = "0";
	justify = "center";
	textOffset = "0 0";
	bitmap = "./Images/scrollArray.png";
};

$WebSaves::ProfilesLoaded = true;